cd python
vim config.yaml
cd python
make
make clean 
make
stechec2-run config.yaml 
stechec2-run config.yaml 
python
python
cd python
make tar
stechec2-run config.yml
stechec2-run config.yaml
cd python
stechec2-run config.yaml
cd python
stechec2-run config.yaml
cd python
stechec2-run config.yaml
cd python
stechec2-run config.yaml
cd python
stechec2-run config.yaml
cd python
stechec2-run config.yaml
cd python
stechec2-run config.yaml
cd python
stechec2-run config.yaml
cd python
stechec2-run config.yaml
cd python
stechec2-run config.yaml
cd python
stechec2-run config.yaml
cd python
stechec2-run config.yaml
cd python
stechec2-run config.yaml
cd python
stechec2-run config.yaml
cd python
make tar
cd python
stechec2-run config.yaml
cd python
stechec2-run config.yaml
cd python
stechec2-run config.yaml
cd python
stechec2-run config.yaml
cd python
stechec2-run config.yaml
cd python
stechec2-run config.yaml
cd python
stechec2-run config.yaml
cd python
make tar
cd python
stechec2-run config.yaml
python
cd python
cd python
stechec2-run config.yaml 
stechec2-run config.yaml \
stechec2-run config.yaml \
stechec2-run config.yaml
cd python
stechec2-run config.yaml
cd python
stechec2-run config.yaml
cd python
stechec2-run config.yaml
cd python
stechec2-run config.yaml 
cd python
stechec2-run config.yaml 
cd pcd python
cd python
stechec2-run config.yaml 
cd python
stechec2-run config.yaml 
stehec2-run config.yaml 
python
stechec2-run config.yaml 
cd python
stechec2-run config.yaml 
stechec2-run config.yaml 
stechec2-run config.yaml 
stechec2-run config.yaml 
stechec2-run config.yaml 
stechec2-run config.yaml 
stechec2-run config.yaml 
stechec2-run config.yaml 
python
stechec2-run config.yaml 
stechec2-run config.yaml 
stechec2-run config.yaml 
stechec2-run config.yaml 
cd python
stechec2-run config.yaml 
stechec2-run config.yaml 
stechec2-run config.yaml 
stechec2-run config.yaml 
stechec2-run config.yaml 
cd python
stechec2-run config.yaml 
stechec2-run config.yaml 
stechec2-run config.yaml 
cd python
stechec2-run config.yaml 
cd python
stechec2-run config.yaml 
cd python
stechec2-run config.yaml 
cd python
stechec2-run config.yaml 
cd python
stechec2-run config.yaml 
stechec2-run config.yaml 
stechec2-run config.yaml 
stechec2-run config.yaml 
cd python
stechec2-run config.yaml 
cd python
stechec2-run config.yaml 
make tar
stechec2-run config.yaml 
stechec2-run config.yaml 
stechec2-run config.yaml 
cd python
stechec2-run config.yaml 
make tar
make tar
stechec2-run config.yaml 
cd python
stechec2-run config.yaml 
stechec2-run config.yaml 
stechec2-run config.yaml 
stechec2-run config.yaml 
stechec2-run config.yaml 
stechec2-run config.yaml 
cd python
stechec2-run config.yaml 
stechec2-run config.yaml 
stechec2-run config.yaml 
stechec2-run config.yaml 
stechec2-run config.yaml 
stechec2-run config.yaml 
stechec2-run config.yaml 
cd python
stechec2-run config.yaml 
stechec2-run config.yaml 
cd python
stechec2-run config.yaml 
stechec2-run config.yaml 
stechec2-run config.yaml 
stechec2-run config.yaml 
stechec2-run config.yaml 
python
stechec2-run config.yaml 
stechec2-run config.yaml 
stechec2-run config.yaml 
stechec2-run config.yaml 
make tar
make tar
stechec2-run config.yaml 
make tar
stechec2-run config.yaml 
stechec2-run config.yaml 
cd python
stechec2-run config.yaml 
cd python
stechec2-run config.yaml 
cd python
stechec2-run config.yaml 
cd python
stechec2-run config.yaml 
make tar
stechec2-run config.yaml 
make tar
stechec2-run config.yaml 
make tar
make tar
stechec2-run config.yaml 
make tar
